Name: kron4ek-wine-10.0-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.0-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.0/wine-10.0-amd64.tar.xz
  file_checksum: bc525e2281d7450f41714631487856d2
  file_size: 65094660
  rename: wine-10.0-amd64.tar.xz
Post:
- action: rename
  source: wine-10.0-amd64
  dest: kron4ek-wine-10.0-amd64
